Re: alsa-CMI9739A-slackware-12.0

Poslao ace_ubuntu on 04.03.2009 13:53:31
Citat:

semiRocket je napisao/la:
Nisam te baš dobro razumio, ali nema veze. Probaj instalirat službene pakete za tvoju distru s nekog ubuntu repozitorija. Nema veze ako staviš stariju verziju preko ove nove, 'navodno' instalirane alsa-1.19... Ako to ne pomogne...



Ok idem korak po korak, da ne citiram sav tvoj tekst, zbilja hvala, super si se raspisao:)
Da li da instaliram tamo gdje je sadašnji 1.0.19 dakle pod /usr/src ili ga samo pustim da se instalira gdje hoće (mislim da će se instalirati pod /etc gdje mi je već bio stari 1.0.17 ? Neidem se više mučit sa kompajliranjem s tim sam si i napravila "posao" kaj ga sad ne mogu obrisati :P

Ova poruka je od: http://www.linux.hr/newbb/viewtopic.php?forum=3&topic_id=2008&post_id=12761